competiciones = Competitions
noticias = News
noticias_btn = < News
goles3d = 3D Goals
imagenes = Gallery
imagenes_btn = < Gallery
equipos = Teams
equipo = Team
equipos_btn = < Teams
quiniela = La Quiniela
pronosticos = Forecasts
loading = Loading...
partidos = Schedule
clasificacion = Standings
pos = #
pj = GP
pg = W
pe = T
pp = L
gf = GF
gc = GA
pts = PTS
no-data = No data available
atras_btn = < Back
previa = Preview
comentarios = Comments
alineacion = Line-up
eventos = Highlights
cronica = Report
club = Club
plantilla = Roster
nombre = Name
fecha = Birth
posicion = Position
altura= Height
peso = Weight
premios = Prizes
no-information = No data available
connection = Network not available
pictures = Pictures
reload = Reload
